Bug 116498 - [patch] Update www/ikiwiki to v2.8
Summary: [patch] Update www/ikiwiki to v2.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-20 23:30 UTC by Henrik Brix Andersen
Modified: 2007-09-23 10:20 UTC (History)
0 users

See Also:


Attachments
ikiwiki.patch (4.78 KB, patch)
2007-09-20 23:30 UTC, Henrik Brix Andersen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Henrik Brix Andersen 2007-09-20 23:30:02 UTC
* Update www/ikiwiki to v2.8
* Revert previous workaround for PLIST_SUB, it's not needed anymore
Comment 1 Martin Wilke freebsd_committer 2007-09-21 12:05:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-09-23 10:17:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2007-09-23 10:17:04 UTC
miwi        2007-09-23 09:16:56 UTC

  FreeBSD ports repository

  Modified files:
    www/ikiwiki          Makefile distinfo pkg-plist 
  Log:
  - Update to 2.8
  
  PR:             116498
  Submitted by:   Henrik Brix Andersen <henrik@brixandersen.dk> (maintainer)
  
  Revision  Changes    Path
  1.9       +4 -4      ports/www/ikiwiki/Makefile
  1.8       +3 -3      ports/www/ikiwiki/distinfo
  1.5       +30 -29    ports/www/ikiwiki/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"